#ifndef _ORDER_
#define _ORDER_ 
#include "sharing.h"
#include "kbo.h"
#include "folsubst.h"
BOOL order_SmallerEqualSubst(TERMSTATE, SYMBSTATE, SUBSTSTATE, SUBST, TERM, TERM);
BOOL order_SmallerEqual(TERMSTATE, TERM, TERM);
BOOL order_SmallerEqualSubstContext(TERMSTATE, SYMBSTATE, SUBSTSTATE, SUBST, TERM, TERM);
#endif
